it-swarm.com.de

Wie installiere ich .NET Framework v4.0.30319 auf Wein?

Ich wollte osu !, installieren, aber es funktioniert nicht, wenn Sie auf PlayOnLinux gehen (Fehlermeldung und nichts passiert).

Dann folgte ich dieses Video auf Youtube .

Wie das Video zeigte (um 2:44 Uhr), klickte ich auf . Führe eine .exe-Datei auf diesem virtuellen Laufwerk aus und klickte dann auf osu!install.exe und dann bekomme ich diese nachricht:

To run this application, you first must install one of the following versions of the .NET Framework: v4.0.30319

Kannst du mir sagen, wie ich das installiere?

9
Vahsek

Mit winetricks und einem 32-Bit-Präfix WINE. Beachten Sie, dass PlayOnLinux für jede installierte Anwendung ein eigenes Wein-Präfix verwendet. Aus diesem Grund müssen Sie Ihr WINEPREFIX verwenden:

Sudo apt-get install winetricks
WINEARCH=win32 WINEPREFIX=~/.wine32 winetricks dotnet40

Aber wie Sie lesen können hier , das Installationsskript für osu

Script is outdated and no longer works.

Und natürlich braucht osu dotnet20 und nicht dotnet40.

5
A.B.

Befolgen Sie die Offizielle Dokumentation zur Installation von Osu! auf dem winetricks hq

1
user483937